#include <psychlops.h>
using namespace Psychlops;

Psychlops::Rectangle rect1;

void psychlops_main() {

	Canvas sampleA(Canvas::fullscreen);
	rect1.set(100,100);
	rect1.setColor(Color::red);
	rect1.centering();
	rect1.draw();

	sampleA.flip();
	while(!Input::get(Keyboard::spc));
}